.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.372636,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372636,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372636,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375134,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.379761,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379761,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379761,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.380627,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380627,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380627,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381967,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.514080px;}
.ls3{letter-spacing:-0.495720px;}
.lsf{letter-spacing:-0.347616px;}
.ls2{letter-spacing:-0.167290px;}
.ls10{letter-spacing:-0.004437px;}
.ls15{letter-spacing:-0.004070px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.012240px;}
.ls16{letter-spacing:0.055080px;}
.ls4{letter-spacing:0.215546px;}
.ls7{letter-spacing:0.314415px;}
.ls14{letter-spacing:0.334550px;}
.lse{letter-spacing:0.354164px;}
.ls17{letter-spacing:0.371270px;}
.lsa{letter-spacing:0.377910px;}
.ls5{letter-spacing:0.475187px;}
.lsd{letter-spacing:0.480298px;}
.lsb{letter-spacing:0.584307px;}
.lsc{letter-spacing:0.610286px;}
.ls9{letter-spacing:0.785043px;}
.ls8{letter-spacing:0.811818px;}
.ls13{letter-spacing:1.003680px;}
.ls12{letter-spacing:1.028160px;}
.ls1{letter-spacing:1.370880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.839978px;}
.ws5{word-spacing:-1.813203px;}
.ws8{word-spacing:-1.638446px;}
.ws7{word-spacing:-1.612467px;}
.ws9{word-spacing:-1.508458px;}
.ws2{word-spacing:-1.503347px;}
.ws6{word-spacing:-1.406070px;}
.wsa{word-spacing:-1.382324px;}
.ws3{word-spacing:-1.342575px;}
.wsd{word-spacing:-1.024090px;}
.wsb{word-spacing:-0.856800px;}
.wsc{word-spacing:-0.767999px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.114934px;}
.fc3{color:rgb(0,60,84);}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y1a{bottom:3.585000px;}
.y7{bottom:4.780000px;}
.y18{bottom:7.170000px;}
.y15{bottom:9.560000px;}
.y16{bottom:13.145000px;}
.y13{bottom:33.460000px;}
.y14{bottom:37.045000px;}
.y9{bottom:41.825000px;}
.y11{bottom:57.360000px;}
.y12{bottom:60.945000px;}
.yf{bottom:81.260000px;}
.y10{bottom:84.845000px;}
.y2{bottom:90.820000px;}
.y0{bottom:103.879085px;}
.yd{bottom:105.160000px;}
.y1f{bottom:109.096473px;}
.y4{bottom:114.720000px;}
.ye{bottom:129.060000px;}
.y1e{bottom:129.411473px;}
.y5{bottom:138.620000px;}
.y1d{bottom:149.726473px;}
.y1c{bottom:170.041473px;}
.y1b{bottom:213.061473px;}
.y19{bottom:235.766473px;}
.yc{bottom:284.761473px;}
.yb{bottom:391.960000px;}
.y17{bottom:429.356473px;}
.ya{bottom:528.541473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y6{bottom:1056.731473px;}
.y1{bottom:1126.041473px;}
.he{height:17.925000px;}
.h6{height:20.315000px;}
.hd{height:21.510000px;}
.hc{height:32.077980px;}
.hb{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h8{height:59.750000px;}
.h2{height:108.745000px;}
.h4{height:156.545000px;}
.ha{height:164.910000px;}
.h9{height:409.885000px;}
.h1{height:1133.297386px;}
.h0{height:1237.176471px;}
.w7{width:52.580000px;}
.w5{width:265.290000px;}
.w6{width:395.545000px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x1f{left:4.780000px;}
.x2a{left:9.560000px;}
.x25{left:15.535000px;}
.x2b{left:21.510000px;}
.x29{left:29.875000px;}
.x8{left:32.265000px;}
.x27{left:34.655000px;}
.x23{left:45.410000px;}
.xa{left:50.190000px;}
.x24{left:51.385000px;}
.x26{left:65.725000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.x1e{left:93.210000px;}
.x9{left:94.405000px;}
.xc{left:101.575000px;}
.x4{left:103.965000px;}
.x5{left:109.940000px;}
.x28{left:115.915000px;}
.x6{left:182.835000px;}
.xd{left:241.390000px;}
.xe{left:244.975000px;}
.xf{left:249.755000px;}
.x10{left:253.340000px;}
.x14{left:260.510000px;}
.x15{left:264.095000px;}
.x16{left:268.875000px;}
.x17{left:272.460000px;}
.x19{left:284.410000px;}
.x1a{left:287.995000px;}
.x1b{left:292.775000px;}
.x1c{left:296.360000px;}
.x20{left:359.695000px;}
.x11{left:378.815000px;}
.xb{left:400.325000px;}
.x12{left:439.760000px;}
.x1d{left:529.385000px;}
.x13{left:579.575000px;}
.x18{left:619.010000px;}
.x21{left:756.435000px;}
.x22{left:810.210000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.438796pt;}
.ls3{letter-spacing:-0.423125pt;}
.lsf{letter-spacing:-0.296710pt;}
.ls2{letter-spacing:-0.142792pt;}
.ls10{letter-spacing:-0.003787pt;}
.ls15{letter-spacing:-0.003474pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.010448pt;}
.ls16{letter-spacing:0.047014pt;}
.ls4{letter-spacing:0.183981pt;}
.ls7{letter-spacing:0.268371pt;}
.ls14{letter-spacing:0.285557pt;}
.lse{letter-spacing:0.302299pt;}
.ls17{letter-spacing:0.316900pt;}
.lsa{letter-spacing:0.322568pt;}
.ls5{letter-spacing:0.405599pt;}
.lsd{letter-spacing:0.409961pt;}
.lsb{letter-spacing:0.498739pt;}
.lsc{letter-spacing:0.520914pt;}
.ls9{letter-spacing:0.670079pt;}
.ls8{letter-spacing:0.692933pt;}
.ls13{letter-spacing:0.856698pt;}
.ls12{letter-spacing:0.877593pt;}
.ls1{letter-spacing:1.170124pt;}
.ws4{word-spacing:-1.570525pt;}
.ws5{word-spacing:-1.547671pt;}
.ws8{word-spacing:-1.398507pt;}
.ws7{word-spacing:-1.376332pt;}
.ws9{word-spacing:-1.287554pt;}
.ws2{word-spacing:-1.283192pt;}
.ws6{word-spacing:-1.200160pt;}
.wsa{word-spacing:-1.179892pt;}
.ws3{word-spacing:-1.145964pt;}
.wsd{word-spacing:-0.874119pt;}
.wsb{word-spacing:-0.731327pt;}
.wsc{word-spacing:-0.655530pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.098102pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y1a{bottom:3.060000pt;}
.y7{bottom:4.080000pt;}
.y18{bottom:6.120000pt;}
.y15{bottom:8.160000pt;}
.y16{bottom:11.220000pt;}
.y13{bottom:28.560000pt;}
.y14{bottom:31.620000pt;}
.y9{bottom:35.700000pt;}
.y11{bottom:48.960000pt;}
.y12{bottom:52.020000pt;}
.yf{bottom:69.360000pt;}
.y10{bottom:72.420000pt;}
.y2{bottom:77.520000pt;}
.y0{bottom:88.666667pt;}
.yd{bottom:89.760000pt;}
.y1f{bottom:93.120002pt;}
.y4{bottom:97.920000pt;}
.ye{bottom:110.160000pt;}
.y1e{bottom:110.460002pt;}
.y5{bottom:118.320000pt;}
.y1d{bottom:127.800002pt;}
.y1c{bottom:145.140002pt;}
.y1b{bottom:181.860002pt;}
.y19{bottom:201.240002pt;}
.yc{bottom:243.060002pt;}
.yb{bottom:334.560000pt;}
.y17{bottom:366.480002pt;}
.ya{bottom:451.140002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y6{bottom:901.980002pt;}
.y1{bottom:961.140002pt;}
.he{height:15.300000pt;}
.h6{height:17.340000pt;}
.hd{height:18.360000pt;}
.hc{height:27.380368pt;}
.hb{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h8{height:51.000000pt;}
.h2{height:92.820000pt;}
.h4{height:133.620000pt;}
.ha{height:140.760000pt;}
.h9{height:349.860000pt;}
.h1{height:967.333333pt;}
.h0{height:1056.000000pt;}
.w7{width:44.880000pt;}
.w5{width:226.440000pt;}
.w6{width:337.620000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x1f{left:4.080000pt;}
.x2a{left:8.160000pt;}
.x25{left:13.260000pt;}
.x2b{left:18.360000pt;}
.x29{left:25.500000pt;}
.x8{left:27.540000pt;}
.x27{left:29.580000pt;}
.x23{left:38.760000pt;}
.xa{left:42.840000pt;}
.x24{left:43.860000pt;}
.x26{left:56.100000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.x1e{left:79.560000pt;}
.x9{left:80.580000pt;}
.xc{left:86.700000pt;}
.x4{left:88.740000pt;}
.x5{left:93.840000pt;}
.x28{left:98.940000pt;}
.x6{left:156.060000pt;}
.xd{left:206.040000pt;}
.xe{left:209.100000pt;}
.xf{left:213.180000pt;}
.x10{left:216.240000pt;}
.x14{left:222.360000pt;}
.x15{left:225.420000pt;}
.x16{left:229.500000pt;}
.x17{left:232.560000pt;}
.x19{left:242.760000pt;}
.x1a{left:245.820000pt;}
.x1b{left:249.900000pt;}
.x1c{left:252.960000pt;}
.x20{left:307.020000pt;}
.x11{left:323.340000pt;}
.xb{left:341.700000pt;}
.x12{left:375.360000pt;}
.x1d{left:451.860000pt;}
.x13{left:494.700000pt;}
.x18{left:528.360000pt;}
.x21{left:645.660000pt;}
.x22{left:691.560000pt;}
.x2{left:809.880000pt;}
}
